<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="AccountsTableViewCell" selectionStyle="default" indentationWidth="10" rowHeight="270" id="KGk-i7-Jjw" customClass="AccountsTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="384" height="270"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="384" height="269.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="49x-Xv-AVB">
                        <rect key="frame" x="51" y="268" width="323" height="1"/>
                        <color key="backgroundColor" red="0.90196078431372551" green="0.90196078431372551" blue="0.90196078431372551" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="NEg-tV-aTA"/>
                        </constraints>
                    </view>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="yGq-P9-Job">
                        <rect key="frame" x="25" y="120" width="30" height="30"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="30" id="EtP-CB-PBM"/>
                            <constraint firstAttribute="width" constant="30" id="P6o-gR-GvV"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hwy-hZ-L8V">
                        <rect key="frame" x="70" y="0.0" width="1" height="268"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="U6s-ZZ-qHa"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="0.18823529410000001" green="0.18823529410000001" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="箭头" translatesAutoresizingMaskIntoConstraints="NO" id="Lsx-eJ-UGc">
                        <rect key="frame" x="338" y="127" width="8" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="S9a-FJ-iul"/>
                            <constraint firstAttribute="width" constant="8" id="eKs-X4-GK7"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9tm-pw-X7J">
                        <rect key="frame" x="71" y="0.0" width="1" height="268.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="r9J-0b-rHM"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="0.18823529410000001" green="0.18823529410000001" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vbe-HT-mgQ">
                        <rect key="frame" x="0.0" y="268" width="384" height="1"/>
                        <color key="backgroundColor" red="0.80784313725490198" green="0.81176470588235294" blue="0.81568627450980391" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="aFO-41-nrc"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ke2-7S-Ipm">
                        <rect key="frame" x="327" y="235" width="1" height="13"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Kdl-ow-rHb"/>
                            <constraint firstAttribute="height" constant="13" id="g5H-dh-pT1"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.596042352" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="Vbe-HT-mgQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="4Fs-ZK-umY"/>
                    <constraint firstItem="Hwy-hZ-L8V" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="4gP-DK-mG9"/>
                    <constraint firstItem="yGq-P9-Job" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="25" id="4zu-F2-xbU"/>
                    <constraint firstAttribute="bottom" secondItem="49x-Xv-AVB" secondAttribute="bottom" id="6vv-g6-6po"/>
                    <constraint firstItem="49x-Xv-AVB" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="51" id="8mF-At-uZW"/>
                    <constraint firstItem="49x-Xv-AVB" firstAttribute="top" secondItem="ke2-7S-Ipm" secondAttribute="bottom" constant="20" id="BNI-m6-Pet"/>
                    <constraint firstAttribute="trailing" secondItem="Vbe-HT-mgQ" secondAttribute="trailing" id="FWL-p1-vwY"/>
                    <constraint firstItem="Lsx-eJ-UGc" firstAttribute="leading" secondItem="ke2-7S-Ipm" secondAttribute="trailing" constant="10" id="H3N-pG-9bf"/>
                    <constraint firstItem="49x-Xv-AVB" firstAttribute="top" secondItem="9tm-pw-X7J" secondAttribute="bottom" id="Lhi-1W-Vc8"/>
                    <constraint firstAttribute="trailing" secondItem="49x-Xv-AVB" secondAttribute="trailing" constant="10" id="PLz-dX-eM3"/>
                    <constraint firstItem="9tm-pw-X7J" firstAttribute="leading" secondItem="Hwy-hZ-L8V" secondAttribute="trailing" id="Vdj-Rw-Z9j"/>
                    <constraint firstAttribute="bottom" secondItem="Vbe-HT-mgQ" secondAttribute="bottom" id="WXn-Ii-GBu"/>
                    <constraint firstItem="Lsx-eJ-UGc" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="XJd-Fb-CW4"/>
                    <constraint firstItem="49x-Xv-AVB" firstAttribute="top" secondItem="Hwy-hZ-L8V" secondAttribute="bottom" id="Zvm-7o-vj1"/>
                    <constraint firstItem="yGq-P9-Job" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="cq4-cO-OWb"/>
                    <constraint firstItem="9tm-pw-X7J" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="iHh-ji-8kW"/>
                    <constraint firstItem="Hwy-hZ-L8V" firstAttribute="leading" secondItem="yGq-P9-Job" secondAttribute="trailing" constant="15" id="m94-pP-hWM"/>
                    <constraint firstAttribute="trailing" secondItem="Lsx-eJ-UGc" secondAttribute="trailing" constant="38" id="x09-up-Jeu"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="details" destination="ke2-7S-Ipm" id="fVG-LR-BdE"/>
                <outlet property="firstView" destination="49x-Xv-AVB" id="HtK-bZ-k4d"/>
                <outlet property="lastView" destination="Vbe-HT-mgQ" id="F3p-7K-23X"/>
                <outlet property="pic" destination="yGq-P9-Job" id="QIg-hW-sLd"/>
                <outlet property="title" destination="Hwy-hZ-L8V" id="ttA-xN-2A4"/>
                <outlet property="titleL" destination="9tm-pw-X7J" id="eYD-2q-HdL"/>
            </connections>
            <point key="canvasLocation" x="218" y="302"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="箭头" width="10" height="18"/>
    </resources>
</document>
